---
id: "reflexion-prozessschritte"
title: "Reflexion Prozessschritte"
timestamp: 2026-03-01T12:00:00.000Z
author: Alexandra
type: reflection
source: ownThought
status: active
tags:
  - Reflexion
  - Prozessschritte
assignments:
  - stepId: 040-situationAssessment
    type: primary
---

-Es hat mir sehr geholfen den Realitätsausschnitt in der Einleitung so präzise wie möglich zu formulieren. so konnte ich mich immer wieder darauf Rückbesinnen als ihc mit den absätzen beschäftigt war.&#x20;
-was mir auch geholfen hat, dass ich mir immer wieder die Siutation wie in bild vor augen gehalten habe, so sind mir die vorläufigen Themen sozusagen von alleine aufgefallen .&#x20;
-abzuschätzen was für diesen Fall relavant und was nicht relevant ist ist gar nicht so einfach. hier hat mir der gedanke geholfen, dasss die Situationsbechreibung nie fertig sein kann.&#x20;
-und ich ich nötigenfalls auch wieder zu diesem Schritt zurückgehen kann.&#x20;